Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1361379

Summary: Fedora 24 Live Workstation DVD does not properly recognize spacebar key
Product: [Fedora] Fedora Reporter: Phil V <pv.bugzilla>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 24CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, mchehab, pv.bugzilla
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-26 16:57:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Phil V 2016-07-29 01:26:31 UTC
Burned Fedora-Workstation-Live-x86_64-24-1.2.iso to DVD.
DVD compares correctly with ISO and also passes verification at boot-time.

The SPACEBAR key on the keyboard does not function normally.
Pressing it does not generate a space.

In order to obtain a space between the words I am typing here I must press
SHIFT+SPACEBAR every time. This is non-obvious and disruptive.

This is not a hardware problem.

Other people have previously reported this in at least the following places:

forums.fedoraforum.org/showthread.php?t=310369
www.phoronix.com/scan.php?page=article&item=fedora-24-review&num=3
m.reddit.com/r/Fedora/comments/4phpz0/spacebar_not_working_correctly_fedora_24/

It does not appear yet in the Common Bugs wiki:
fedoraproject.org/wiki/Common_F24_bugs

It would be good for users to expect this problem and know workarounds.

Comment 1 Josh Boyer 2016-07-29 11:16:07 UTC
What kind of machine/keyboard is this?

Comment 2 Laura Abbott 2016-09-23 19:18:08 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:57:27 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 4 Phil V 2017-02-08 03:56:32 UTC
Fedora 25 iso works just fine with the same machines.